.loading-inPage {
display: flex;
align-items: center;
justify-content: center;
color: #323232;
font-size: 0.35rem;
position: fixed;
z-index: 2;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #fff;
}
.loading-inPage span {
margin-left: 10px;
}
.skCircleFade {
width: 30px;
height: 30px;
position: relative;
}
.skCircleFadeDot {
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
}
.skCircleFadeDot::before {
content: "";
display: block;
width: 20%;
height: 20%;
background-color: white;
border-radius: 100%;
-webkit-animation: skCircleFade 1.2s infinite ease-in-out both;
animation: skCircleFade 1.2s infinite ease-in-out both;
}
.skCircleFadeDot1::before {
background-color: #ff4742;
}
.skCircleFadeDot:nth-child(1) {
transform: rotate(30deg);
}
.skCircleFadeDot:nth-child(2) {
transform: rotate(60deg);
}
.skCircleFadeDot:nth-child(3) {
transform: rotate(90deg);
}
.skCircleFadeDot:nth-child(4) {
transform: rotate(120deg);
}
.skCircleFadeDot:nth-child(5) {
transform: rotate(150deg);
}
.skCircleFadeDot:nth-child(6) {
transform: rotate(180deg);
}
.skCircleFadeDot:nth-child(7) {
transform: rotate(210deg);
}
.skCircleFadeDot:nth-child(8) {
transform: rotate(240deg);
}
.skCircleFadeDot:nth-child(9) {
transform: rotate(270deg);
}
.skCircleFadeDot:nth-child(10) {
transform: rotate(300deg);
}
.skCircleFadeDot:nth-child(11) {
transform: rotate(330deg);
}
.skCircleFadeDot:nth-child(1)::before {
-webkit-animation-delay: -1.1s;
animation-delay: -1.1s;
}
.skCircleFadeDot:nth-child(2)::before {
-webkit-animation-delay: -1s;
animation-delay: -1s;
}
.skCircleFadeDot:nth-child(3)::before {
-webkit-animation-delay: -0.9s;
animation-delay: -0.9s;
}
.skCircleFadeDot:nth-child(4)::before {
-webkit-animation-delay: -0.8s;
animation-delay: -0.8s;
}
.skCircleFadeDot:nth-child(5)::before {
-webkit-animation-delay: -0.7s;
animation-delay: -0.7s;
}
.skCircleFadeDot:nth-child(6)::before {
-webkit-animation-delay: -0.6s;
animation-delay: -0.6s;
}
.skCircleFadeDot:nth-child(7)::before {
-webkit-animation-delay: -0.5s;
animation-delay: -0.5s;
}
.skCircleFadeDot:nth-child(8)::before {
-webkit-animation-delay: -0.4s;
animation-delay: -0.4s;
}
.skCircleFadeDot:nth-child(9)::before {
-webkit-animation-delay: -0.3s;
animation-delay: -0.3s;
}
.skCircleFadeDot:nth-child(10)::before {
-webkit-animation-delay: -0.2s;
animation-delay: -0.2s;
}
.skCircleFadeDot:nth-child(11)::before {
-webkit-animation-delay: -0.1s;
animation-delay: -0.1s;
}
@-webkit-keyframes skCircleFade {
0%,
39%,
100% {
	opacity: 0;
	transform: scale(0.6);
}
40% {
	opacity: 1;
	transform: scale(1);
}
}
@keyframes skCircleFade {
0%,
39%,
100% {
	opacity: 0;
	transform: scale(0.6);
}
40% {
	opacity: 1;
	transform: scale(1);
}
}